View Issue Details

IDProjectCategoryLast Update
0022030AI War 2[All Projects] SuggestionDec 1, 2019 7:47 am
ReporterNB_FlankStrikeAssigned ToBadgerBadger 
Severityminor 
Status resolvedResolutionfixed 
Product Version1.003 Sortable Objectives 
Fixed in Version1.005 Answering Your Top Requests 
Summary0022030: Transport instantly loading is a exploitable mechanic
DescriptionAs it stands, a player can fly a transport to a critical structure, hit pause and unload, target the structure, progress the time by 1/2 a second (it is now dead), and hit L and they'll have all the units loaded up taking zero damage.

Perhaps a small GCD on reloading fleet? Player hits load and a couple to 10 seconds passes before units fill in.

On that same thought, perhaps things like data centers and instigator bases should have massively higher HP
TagsNo tags attached.

Activities

ParadoxSong

Nov 9, 2019 9:06 am

reporter   ~0054475

This is solved, there is a six-second delay on firing now.

Issue History

Date Modified Username Field Change
Oct 31, 2019 4:38 pm NB_FlankStrike New Issue
Nov 9, 2019 9:06 am ParadoxSong Note Added: 0054475
Dec 1, 2019 7:47 am RocketAssistedPuffin Assigned To => BadgerBadger
Dec 1, 2019 7:47 am RocketAssistedPuffin Status new => resolved
Dec 1, 2019 7:47 am RocketAssistedPuffin Resolution open => fixed
Dec 1, 2019 7:47 am RocketAssistedPuffin Fixed in Version => 1.005 Answering Your Top Requests